#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tz
version: 0.1.3.3
id: tz-0.1.3.3-EmvYSwVI42BI0r7cxzDRhO
key: tz-0.1.3.3-EmvYSwVI42BI0r7cxzDRhO
license: Apache-2.0
maintainer: Mihaly Barasz <klao@nilcons.com>, Gergely Risko <errge@nilcons.com>
author: Mihaly Barasz, Gergely Risko
stability: experimental
homepage: https://github.com/nilcons/haskell-tz
synopsis: Efficient time zone handling
description:
    The goal of this package is to provide a library that can read time
    zone info files (aka. Olson files), and does time zone conversions
    in a /pure/ and /efficient/ way.
    .
    We also provide platform-independent and/or compiled-in access to
    the standard Time Zone Dabase by the means of the companion @tzdata@
    package <http://hackage.haskell.org/package/tzdata>.
    .
    The package is currently in an alpha phase, I'\''m still experimenting
    with different ideas wrt. scope\/API\/implementation\/etc. All
    comments are welcome!
category: Data
abi: b48c9693fa67a6cde05bde14a95633b6
exposed: True
exposed-modules:
    Data.Time.Zones Data.Time.Zones.All Data.Time.Zones.Internal
    Data.Time.Zones.Internal.CoerceTH Data.Time.Zones.Read
    Data.Time.Zones.TH Data.Time.Zones.Types
import-dirs: /usr/lib/ghc-8.6.5/site-local/tz-0.1.3.3
library-dirs: /usr/lib/ghc-8.6.5/site-local/tz-0.1.3.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/tz-0.1.3.3
hs-libraries: HStz-0.1.3.3-EmvYSwVI42BI0r7cxzDRhO
depends:
    base-4.12.0.0 binary-0.8.6.0 bytestring-0.10.8.2 containers-0.6.0.1
    data-default-0.7.1.1-JhDlaHKs5N28QgZpPUxqRB deepseq-1.4.4.0
    template-haskell-2.14.0.0 time-1.8.0.2
    tzdata-0.1.20190325.0-LVYLDFSC86q5R6GBFBKm8f
    vector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n
haddock-interfaces: /usr/share/doc/haskell-tz/html/tz.haddock
haddock-html: /usr/share/doc/haskell-tz/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

